## ghc-filesystem 1.5.14

=== debian/changelog ===
ghc-filesystem (1.5.14-0mx25) mx; urgency=medium

  * Initial build for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 22 Dec 2025 21:55:52 +0000
