=== debian/control ===
Source: ghc-filesystem
Section: Libraries
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
Build-Depends:  debhelper (>= 12),
				cmake (>=3.19),
Standards-Version: 4.5.8

Package: ghc-filesystem-dev
Architecture: all
Description: This is a header-only single-file std::filesystem compatible helper library
 based on the C++17 and C++20 specs
